Mein Konto  |  Einkaufswagen  |  

Systemanforderungen

Suitcase Fusion 7

Macintosh

  • macOS™ v10.9.5 bis 10.12 (Sierra)
  • Einige Funktionen erfordern eine Internet-Verbindung
  • Safari® 7 oder höher oder die aktuelle Version von Firefox® oder Chrome™

Windows

  • Windows® 7 SP1, Windows 8, Windows 8.1 oder Windows 10
  • Microsoft® .NET Framework version 4.5.1
  • Einige Funktionen erfordern eine Internet-Verbindung
  • Internet Explorer® 10 oder höher, Microsoft Edge, oder die aktuelle Version von Firefox oder Chrome

Unterstützte Applikationen

Plug-in für die Auto-Aktivierung und Extensis Font Panel enthalten für diese Anwendungen:

  • Adobe Illustrator CS6, CC 2014, CC 2015, CC 2015 (2016) und CC 2017
  • Adobe InDesign CS6, CC 2014, CC 2015 und CC 2017
  • Adobe Photoshop CS6, CC 2014, CC 2015, CC 2015 (2016) und CC 2017

Plug-in für die Auto-Aktivierung enthalten für diese Anwendungen:

  • Adobe InCopy CS6, CC 2014, CC 2015 und CC 2017
  • Adobe After Effects CC 2015 und CC 2017
  • QuarkXPress 10, 2015, 2016 und 2017 (Nur Mac)

Vollständige Systemanforderungen anzeigen

Suitcase Fusion für iOS

  • iPad®, iPhone®, oder iPod touch® mit iOS 9 oder höher
  • Suitcase Fusion® 7 oder Suitcase TeamSync™ für macOS™ oder Windows®

Vollständige Systemanforderungen anzeigen


Produktkompatibilität

Suitcase Fusion Support-Übersicht

 

Zusätzliche Ressourcen

Suitcase Fusion 7 Uninstaller (Macintosh)